Index: golly/gui-wx/configure/Makefile.am
===================================================================
--- golly.orig/gui-wx/configure/Makefile.am
+++ golly/gui-wx/configure/Makefile.am
@@ -18,7 +18,7 @@ doc_DATA = ../../docs/License.html ../..
 
 include sources.am
 
-golly_CPPFLAGS = $(AM_CPPFLAGS) $(WX_CPPFLAGS) $(PYTHON_INCLUDE) \
+golly_CPPFLAGS = $(AM_CPPFLAGS) $(WX_CPPFLAGS) \
 	$(PERL_CPPFLAGS) $(PERL_INCLUDE) \
 	$(liblua_a_CPPFLAGS) -I$(top_srcdir)/../../lua
 golly_CXXFLAGS = $(AM_CXXFLAGS) $(WX_CXXFLAGS_ONLY)
Index: golly/gui-wx/configure/configure.ac
===================================================================
--- golly.orig/gui-wx/configure/configure.ac
+++ golly/gui-wx/configure/configure.ac
@@ -76,15 +76,15 @@ AS_IF([test "x$enable_perl" = xyes], [
 ])
 
 # Find Python
-AC_PATH_PROGS(PYTHON, [python2 python])
-AS_IF([test "x$PYTHON" = x], [AC_MSG_ERROR([missing Python])])
-AC_SUBST([PYTHON_INCLUDE], [-I"'`$PYTHON -c "import distutils.sysconfig; print(distutils.sysconfig.get_python_inc())"`'"])
-AS_IF([test "x$with_python_shlib" = xcheck],
-	[	[shlib=`$PYTHON -c "import distutils.sysconfig; print(distutils.sysconfig.get_config_var('LDLIBRARY') or '')"`]
-		AS_IF([test "x$shlib" = x], [CHECK_SHLIB_USED([shlib], [$PYTHON], [python])]) ],
-	[	shlib=$with_python_shlib ] )
-AS_IF([test "x$shlib" = x], AC_MSG_ERROR([could not determine Python shared library name]))
-AC_DEFINE_UNQUOTED([PYTHON_SHLIB], [$shlib])
+# AC_PATH_PROGS(PYTHON, [python2 python])
+# AS_IF([test "x$PYTHON" = x], [AC_MSG_ERROR([missing Python])])
+# AC_SUBST([PYTHON_INCLUDE], [-I"'`$PYTHON -c "import distutils.sysconfig; print(distutils.sysconfig.get_python_inc())"`'"])
+# AS_IF([test "x$with_python_shlib" = xcheck],
+# 	[	[shlib=`$PYTHON -c "import distutils.sysconfig; print(distutils.sysconfig.get_config_var('LDLIBRARY') or '')"`]
+# 		AS_IF([test "x$shlib" = x], [CHECK_SHLIB_USED([shlib], [$PYTHON], [python])]) ],
+# 	[	shlib=$with_python_shlib ] )
+# AS_IF([test "x$shlib" = x], AC_MSG_ERROR([could not determine Python shared library name]))
+# AC_DEFINE_UNQUOTED([PYTHON_SHLIB], [$shlib])
 
 # Find zlib (unless explicitly disabled)
 AS_IF([test "x$with_zlib" != xno],
Index: golly/gui-wx/configure/sources.am
===================================================================
--- golly.orig/gui-wx/configure/sources.am
+++ golly/gui-wx/configure/sources.am
@@ -1,6 +1,6 @@
 nodist_liblua_a_SOURCES = ../../lua/lapi.h ../../lua/lauxlib.h ../../lua/lcode.h ../../lua/lctype.h ../../lua/ldebug.h ../../lua/ldo.h ../../lua/lfunc.h ../../lua/lgc.h ../../lua/llex.h ../../lua/llimits.h ../../lua/lmem.h ../../lua/lobject.h ../../lua/lopcodes.h ../../lua/lparser.h ../../lua/lprefix.h ../../lua/lstate.h ../../lua/lstring.h ../../lua/ltable.h ../../lua/ltm.h ../../lua/luaconf.h ../../lua/lua.h ../../lua/lualib.h ../../lua/lundump.h ../../lua/lvm.h ../../lua/lzio.h ../../lua/lua.hpp ../../lua/lapi.c ../../lua/lauxlib.c ../../lua/lbaselib.c ../../lua/lbitlib.c ../../lua/lcode.c ../../lua/lcorolib.c ../../lua/lctype.c ../../lua/ldblib.c ../../lua/ldebug.c ../../lua/ldo.c ../../lua/ldump.c ../../lua/lfunc.c ../../lua/lgc.c ../../lua/linit.c ../../lua/liolib.c ../../lua/llex.c ../../lua/lmathlib.c ../../lua/lmem.c ../../lua/loadlib.c ../../lua/lobject.c ../../lua/lopcodes.c ../../lua/loslib.c ../../lua/lparser.c ../../lua/lstate.c ../../lua/lstring.c ../../lua/lstrlib.c ../../lua/ltable.c ../../lua/ltablib.c ../../lua/ltm.c ../../lua/lundump.c ../../lua/lutf8lib.c ../../lua/lvm.c ../../lua/lzio.c
 libgolly_a_SOURCES = ../../gollybase/bigint.h ../../gollybase/generationsalgo.h ../../gollybase/ghashbase.h ../../gollybase/hlifealgo.h ../../gollybase/jvnalgo.h ../../gollybase/lifealgo.h ../../gollybase/lifepoll.h ../../gollybase/liferender.h ../../gollybase/liferules.h ../../gollybase/ltlalgo.h ../../gollybase/platform.h ../../gollybase/qlifealgo.h ../../gollybase/readpattern.h ../../gollybase/ruleloaderalgo.h ../../gollybase/ruletable_algo.h ../../gollybase/ruletreealgo.h ../../gollybase/util.h ../../gollybase/viewport.h ../../gollybase/writepattern.h ../../gollybase/bigint.cpp ../../gollybase/generationsalgo.cpp ../../gollybase/ghashbase.cpp ../../gollybase/ghashdraw.cpp ../../gollybase/hlifealgo.cpp ../../gollybase/hlifedraw.cpp ../../gollybase/jvnalgo.cpp ../../gollybase/lifealgo.cpp ../../gollybase/lifepoll.cpp ../../gollybase/liferender.cpp ../../gollybase/liferules.cpp ../../gollybase/ltlalgo.cpp ../../gollybase/ltldraw.cpp ../../gollybase/qlifealgo.cpp ../../gollybase/qlifedraw.cpp ../../gollybase/readpattern.cpp ../../gollybase/ruleloaderalgo.cpp ../../gollybase/ruletable_algo.cpp ../../gollybase/ruletreealgo.cpp ../../gollybase/util.cpp ../../gollybase/viewport.cpp ../../gollybase/writepattern.cpp
-golly_SOURCES = ../../gui-wx/wxalgos.h ../../gui-wx/wxedit.h ../../gui-wx/wxgolly.h ../../gui-wx/wxhelp.h ../../gui-wx/wxinfo.h ../../gui-wx/wxlayer.h ../../gui-wx/wxlua.h ../../gui-wx/wxmain.h ../../gui-wx/wxoverlay.h ../../gui-wx/wxperl.h ../../gui-wx/wxprefs.h ../../gui-wx/wxpython.h ../../gui-wx/wxrender.h ../../gui-wx/wxrule.h ../../gui-wx/wxscript.h ../../gui-wx/wxselect.h ../../gui-wx/wxstatus.h ../../gui-wx/wxtimeline.h ../../gui-wx/wxundo.h ../../gui-wx/wxutils.h ../../gui-wx/wxview.h ../../gui-wx/wxalgos.cpp ../../gui-wx/wxcontrol.cpp ../../gui-wx/wxedit.cpp ../../gui-wx/wxfile.cpp ../../gui-wx/wxgolly.cpp ../../gui-wx/wxhelp.cpp ../../gui-wx/wxinfo.cpp ../../gui-wx/wxlayer.cpp ../../gui-wx/wxlua.cpp ../../gui-wx/wxmain.cpp ../../gui-wx/wxoverlay.cpp ../../gui-wx/wxperl.cpp ../../gui-wx/wxprefs.cpp ../../gui-wx/wxpython.cpp ../../gui-wx/wxrender.cpp ../../gui-wx/wxrule.cpp ../../gui-wx/wxscript.cpp ../../gui-wx/wxselect.cpp ../../gui-wx/wxstatus.cpp ../../gui-wx/wxtimeline.cpp ../../gui-wx/wxundo.cpp ../../gui-wx/wxutils.cpp ../../gui-wx/wxview.cpp
+golly_SOURCES = ../../gui-wx/wxalgos.h ../../gui-wx/wxedit.h ../../gui-wx/wxgolly.h ../../gui-wx/wxhelp.h ../../gui-wx/wxinfo.h ../../gui-wx/wxlayer.h ../../gui-wx/wxlua.h ../../gui-wx/wxmain.h ../../gui-wx/wxoverlay.h ../../gui-wx/wxperl.h ../../gui-wx/wxprefs.h ../../gui-wx/wxrender.h ../../gui-wx/wxrule.h ../../gui-wx/wxscript.h ../../gui-wx/wxselect.h ../../gui-wx/wxstatus.h ../../gui-wx/wxtimeline.h ../../gui-wx/wxundo.h ../../gui-wx/wxutils.h ../../gui-wx/wxview.h ../../gui-wx/wxalgos.cpp ../../gui-wx/wxcontrol.cpp ../../gui-wx/wxedit.cpp ../../gui-wx/wxfile.cpp ../../gui-wx/wxgolly.cpp ../../gui-wx/wxhelp.cpp ../../gui-wx/wxinfo.cpp ../../gui-wx/wxlayer.cpp ../../gui-wx/wxlua.cpp ../../gui-wx/wxmain.cpp ../../gui-wx/wxoverlay.cpp ../../gui-wx/wxperl.cpp ../../gui-wx/wxprefs.cpp ../../gui-wx/wxrender.cpp ../../gui-wx/wxrule.cpp ../../gui-wx/wxscript.cpp ../../gui-wx/wxselect.cpp ../../gui-wx/wxstatus.cpp ../../gui-wx/wxtimeline.cpp ../../gui-wx/wxundo.cpp ../../gui-wx/wxutils.cpp ../../gui-wx/wxview.cpp
 gollydatadir = $(pkgdatadir)/Patterns/Life/
-nobase_dist_gollydata_DATA = ../../Help/about.html ../../Help/Algorithms/Generations.html ../../Help/Algorithms/HashLife.html ../../Help/Algorithms/hensel.png ../../Help/Algorithms/JvN.html ../../Help/Algorithms/Larger_than_Life.html ../../Help/Algorithms/NC.png ../../Help/Algorithms/NM.png ../../Help/Algorithms/NN.png ../../Help/Algorithms/QuickLife.html ../../Help/Algorithms/RuleLoader.html ../../Help/algos.html ../../Help/archives.html ../../Help/bounded.html ../../Help/changes.html ../../Help/control.html ../../Help/credits.html ../../Help/edit.html ../../Help/file.html ../../Help/formats.html ../../Help/help.html ../../Help/images/about.gif ../../Help/images/blend0.png ../../Help/images/blend1.png ../../Help/images/clips.png ../../Help/images/hex.png ../../Help/images/layers.png ../../Help/images/lifeviewer.png ../../Help/images/theme.png ../../Help/images/transforms.png ../../Help/index.html ../../Help/intro.html ../../Help/layer.html ../../Help/Lexicon/lex_1.htm ../../Help/Lexicon/lex_a.htm ../../Help/Lexicon/lex_b.htm ../../Help/Lexicon/lex_bib.htm ../../Help/Lexicon/lex_c.htm ../../Help/Lexicon/lex_d.htm ../../Help/Lexicon/lex_e.htm ../../Help/Lexicon/lex_f.htm ../../Help/Lexicon/lex_g.htm ../../Help/Lexicon/lex_h.htm ../../Help/Lexicon/lex.htm ../../Help/Lexicon/lex_i.htm ../../Help/Lexicon/lex_j.htm ../../Help/Lexicon/lex_k.htm ../../Help/Lexicon/lex_l.htm ../../Help/Lexicon/lex_m.htm ../../Help/Lexicon/lex_n.htm ../../Help/Lexicon/lex_o.htm ../../Help/Lexicon/lex_p.htm ../../Help/Lexicon/lex_q.htm ../../Help/Lexicon/lex_r.htm ../../Help/Lexicon/lex_s.htm ../../Help/Lexicon/lex_t.htm ../../Help/Lexicon/lex_u.htm ../../Help/Lexicon/lex_v.htm ../../Help/Lexicon/lex_w.htm ../../Help/Lexicon/lex_x.htm ../../Help/Lexicon/lex_y.htm ../../Help/Lexicon/lex_z.htm ../../Help/Lexicon/modify.pl ../../Help/lifeviewer.html ../../Help/lua.html ../../Help/mouse.html ../../Help/overlay.html ../../Help/problems.html ../../Help/python.html ../../Help/refs.html ../../Help/tips.html ../../Help/view.html ../../Patterns/Generations/Banner.mcl ../../Patterns/Generations/Bloomerang.mcl ../../Patterns/Generations/Burst.mcl ../../Patterns/Generations/Caterpillars.mcl ../../Patterns/Generations/Delta.rle ../../Patterns/Generations/Ebb-and-Flow.mcl ../../Patterns/Generations/Fireworks.mcl ../../Patterns/Generations/Lava.mcl ../../Patterns/Generations/Lines.mcl ../../Patterns/Generations/MeteorGuns.mcl ../../Patterns/Generations/Nova.mcl ../../Patterns/Generations/Perfect-spiral.mcl ../../Patterns/Generations/Sawfish.rle ../../Patterns/Generations/SediMental.mcl ../../Patterns/Generations/Steeplechase.mcl ../../Patterns/Generations/Transers.mcl ../../Patterns/Generations/What-a-mess.mcl ../../Patterns/HashLife/broken-lines.mc ../../Patterns/HashLife/catacryst.mc ../../Patterns/HashLife/demonoid-c512-hashlife-friendly.mc.gz ../../Patterns/HashLife/gotts-dots.mc ../../Patterns/HashLife/hashlife-oddity1.mc ../../Patterns/HashLife/hashlife-oddity2.mc ../../Patterns/HashLife/hexadecimal.mc.gz ../../Patterns/HashLife/jagged2.mc ../../Patterns/HashLife/jagged.mc ../../Patterns/HashLife/linear-propagator-p237228340.mc.gz ../../Patterns/HashLife/loafer-gun-p8388608-linear.mc.gz ../../Patterns/HashLife/logarithmic-width.mc ../../Patterns/HashLife/metacatacryst.mc ../../Patterns/HashLife/metapixel-galaxy.mc.gz ../../Patterns/HashLife/metapixel-p216-gun.mc.gz ../../Patterns/HashLife/metapixel-parity64.mc.gz ../../Patterns/HashLife/mosquito5.mc ../../Patterns/HashLife/nick-gotts-1.mc ../../Patterns/HashLife/nick-gotts-2.mc ../../Patterns/HashLife/puzzle.mc ../../Patterns/HashLife/ruler.mc ../../Patterns/HashLife/totalperiodic.mc ../../Patterns/HashLife/triple-Snark-wick-extruder.rle.gz ../../Patterns/HashLife/unlimited-novelty.mc ../../Patterns/HashLife/wedge-grow.mc ../../Patterns/HashLife/wolfram22.mc ../../Patterns/Larger-than-Life/Blinkers.mcl ../../Patterns/Larger-than-Life/Bosco.mcl ../../Patterns/Larger-than-Life/BugCollection.rle ../../Patterns/Larger-than-Life/BugGun.rle ../../Patterns/Larger-than-Life/BugReactions.rle ../../Patterns/Larger-than-Life/Butterfly.rle ../../Patterns/Larger-than-Life/Globe.mcl ../../Patterns/Larger-than-Life/Gnarl.mcl ../../Patterns/Larger-than-Life/GunCollection.rle ../../Patterns/Larger-than-Life/Jitterbug.rle ../../Patterns/Larger-than-Life/Majority.mcl ../../Patterns/Larger-than-Life/ModernArt.mcl ../../Patterns/Larger-than-Life/R100-alien-bug.rle ../../Patterns/Larger-than-Life/R100-NN-bug.rle ../../Patterns/Larger-than-Life/R500-alien-bug.rle ../../Patterns/Larger-than-Life/SlowShip.rle ../../Patterns/Larger-than-Life/SoldierBugs.rle ../../Patterns/Larger-than-Life/Waffle.mcl ../../Patterns/Life/Bounded-Grids/agar-p3.rle ../../Patterns/Life/Bounded-Grids/cross-surface.rle ../../Patterns/Life/Bounded-Grids/herringbone-agar-p14.rle ../../Patterns/Life/Bounded-Grids/Klein-bottle.rle ../../Patterns/Life/Bounded-Grids/lightspeed-bubble.rle ../../Patterns/Life/Bounded-Grids/pulsars-in-tube.rle ../../Patterns/Life/Bounded-Grids/sphere.rle ../../Patterns/Life/Bounded-Grids/torus.rle ../../Patterns/Life/Bounded-Grids/torus-with-shift.rle ../../Patterns/Life/Breeders/breeder.lif ../../Patterns/Life/Breeders/c4-diag-switch-engines.rle ../../Patterns/Life/Breeders/LWSS-breeder.rle ../../Patterns/Life/Breeders/one-cell-thick-quadratic-growth-2596x1.rle ../../Patterns/Life/Breeders/p100-H-channel-breeder.rle ../../Patterns/Life/Breeders/p90-rake-factory.rle ../../Patterns/Life/Breeders/pi-blink-breeder1.rle ../../Patterns/Life/Breeders/pi-blink-breeder2.rle ../../Patterns/Life/Breeders/rake-breeder.rle ../../Patterns/Life/Breeders/slide-breeder.rle ../../Patterns/Life/Breeders/spacefiller.rle ../../Patterns/Life/Breeders/switch-engine-breeder-MR.rle ../../Patterns/Life/Breeders/switch-engine-breeder.rle ../../Patterns/Life/Breeders/switch-engine-ping-pong.rle ../../Patterns/Life/Guns/2c5-spaceship-gun-p416.rle ../../Patterns/Life/Guns/2c5-spaceship-gun-p690.rle ../../Patterns/Life/Guns/7-in-a-row-Cordership-V-gun.rle ../../Patterns/Life/Guns/Cordership-gun-p784.rle ../../Patterns/Life/Guns/golly-ticker.rle ../../Patterns/Life/Guns/gun-p165mwss.rle ../../Patterns/Life/Guns/infinite-Corderships-gun.rle.gz ../../Patterns/Life/Guns/loafer-gun-p210.rle ../../Patterns/Life/Guns/p59-gun-with-Snark-reflectors.rle ../../Patterns/Life/Guns/p690-PT-Cordership-gun.rle ../../Patterns/Life/Guns/period-52-glider-gun.rle ../../Patterns/Life/Guns/pseudo-p34-gun.rle ../../Patterns/Life/Guns/vacuum-cleaner.rle ../../Patterns/Life-Like/alt-wicks.lua ../../Patterns/Life-Like/coral.rle ../../Patterns/Life-Like/Day-and-Night-gun-and-antigun.rle ../../Patterns/Life-Like/HighLife-replicator-spaceship.rle ../../Patterns/Life-Like/ice-nine.rle ../../Patterns/Life-Like/Morley/breeder2.rle ../../Patterns/Life-Like/Morley/enterprise-gun.rle ../../Patterns/Life-Like/Morley/growing-ship.rle ../../Patterns/Life-Like/p168-knightship.rle ../../Patterns/Life-Like/persian-rugs.lif ../../Patterns/Life-Like/replicator.rle ../../Patterns/Life-Like/spiral-growth.rle ../../Patterns/Life-Like/white-whale.rle ../../Patterns/Life/Methuselahs/acorn.lif ../../Patterns/Life/Methuselahs/ark1.rle ../../Patterns/Life/Methuselahs/ark2.rle ../../Patterns/Life/Methuselahs/blom.rle ../../Patterns/Life/Methuselahs/iwona.rle ../../Patterns/Life/Methuselahs/justyna.rle ../../Patterns/Life/Methuselahs/lidka-predecessor.rle ../../Patterns/Life/Methuselahs/natural-LWSS.rle ../../Patterns/Life/Methuselahs/rabbits.lif ../../Patterns/Life/Methuselahs/rabbits-relation-17423.rle ../../Patterns/Life/Methuselahs/rabbits-relation-17465.rle ../../Patterns/Life/Methuselahs/temp-pulsars-big-s.rle ../../Patterns/Life/Miscellaneous/blockstacker.rle ../../Patterns/Life/Miscellaneous/Calcyman-primer.zip ../../Patterns/Life/Miscellaneous/Cambrian-Explosion.rle ../../Patterns/Life/Miscellaneous/diagfuse1.rle ../../Patterns/Life/Miscellaneous/die658.rle ../../Patterns/Life/Miscellaneous/elbow-ladders.rle ../../Patterns/Life/Miscellaneous/fermat-primes.rle ../../Patterns/Life/Miscellaneous/four-primers.rle.gz ../../Patterns/Life/Miscellaneous/infinity-hotel0.rle ../../Patterns/Life/Miscellaneous/infinity-hotel1.rle ../../Patterns/Life/Miscellaneous/infinity-hotel2.rle ../../Patterns/Life/Miscellaneous/infinity-hotel3.rle ../../Patterns/Life/Miscellaneous/lightspeed.rle ../../Patterns/Life/Miscellaneous/loggrow-corder.rle ../../Patterns/Life/Miscellaneous/sawtooth6b.rle ../../Patterns/Life/Miscellaneous/tubstretch-c124b.rle ../../Patterns/Life/Miscellaneous/twinprimes.rle ../../Patterns/Life/Miscellaneous/wicks-DRH-2002.rle ../../Patterns/Life/Oscillators/billiard-table.rle ../../Patterns/Life/Oscillators/DRH-oscillators.rle ../../Patterns/Life/Oscillators/extensible-low-period.rle ../../Patterns/Life/Oscillators/glider-stream-crystal.rle ../../Patterns/Life/Oscillators/honey-farm-hasslers.rle ../../Patterns/Life/Oscillators/low-period.rle ../../Patterns/Life/Oscillators/p103079214841.rle ../../Patterns/Life/Oscillators/p138.rle ../../Patterns/Life/Oscillators/p59-glider-loop.lua ../../Patterns/Life/Oscillators/phase-shift.rle ../../Patterns/Life/Oscillators/queen-bee-turn.rle ../../Patterns/Life/Oscillators/traffic-light-hasslers.rle ../../Patterns/Life/Oscillators/unique-high-period.rle ../../Patterns/Life/Puffers/c4-diagonal-puffer.rle ../../Patterns/Life/Puffers/line-puffer-superstable.rle ../../Patterns/Life/Puffers/line-puffer-unstable.rle ../../Patterns/Life/Puffers/p100-H-track-puffer.rle ../../Patterns/Life/Puffers/pi-fuse-puffer.rle ../../Patterns/Life/Puffers/puffer-2c5.rle ../../Patterns/Life/Puffers/puffer-train.rle ../../Patterns/Life/Puffers/zigzag-wickstretcher.rle ../../Patterns/Life/Rakes/2c5-engineless-rake-p185.rle ../../Patterns/Life/Rakes/2c5-spaceship-rake-p240.rle ../../Patterns/Life/Rakes/basic-rakes.rle ../../Patterns/Life/Rakes/c2-Cordership-rake.rle ../../Patterns/Life/Rakes/c3-forward-rake-p159.rle ../../Patterns/Life/Rakes/c4-sideways-rake.rle ../../Patterns/Life/Rakes/c5-adjustable-rake.rle ../../Patterns/Life/Rakes/forward-LWSS-rake-p90.rle ../../Patterns/Life/Rakes/p270-frothing-puffer-rake.rle ../../Patterns/Life/Rakes/spider-rake.rle ../../Patterns/Life/Rakes/weekender-distaff.rle.gz ../../Patterns/Life/Signal-Circuitry/advancer.rle ../../Patterns/Life/Signal-Circuitry/chase-the-glider.rle ../../Patterns/Life/Signal-Circuitry/constructor-memory-loop.rle ../../Patterns/Life/Signal-Circuitry/constructor-memory-tape.rle ../../Patterns/Life/Signal-Circuitry/heisenblinker-30.rle ../../Patterns/Life/Signal-Circuitry/heisenburp-30.rle ../../Patterns/Life/Signal-Circuitry/heisenburp-46-natural.rle ../../Patterns/Life/Signal-Circuitry/heisenburp-46.rle ../../Patterns/Life/Signal-Circuitry/high-bandwidth-telegraph.rle.gz ../../Patterns/Life/Signal-Circuitry/h-to-h-collection-26Aug2017.zip ../../Patterns/Life/Signal-Circuitry/loafer-mwss-signal-loop.rle.gz ../../Patterns/Life/Signal-Circuitry/p30-racetrack.rle ../../Patterns/Life/Signal-Circuitry/p46racetrack.rle ../../Patterns/Life/Signal-Circuitry/reflectors2.rle ../../Patterns/Life/Signal-Circuitry/reflectors.rle ../../Patterns/Life/Signal-Circuitry/signal-turns-and-fizzles.rle.gz ../../Patterns/Life/Signal-Circuitry/single-channel-spiral-growth.rle.gz ../../Patterns/Life/Signal-Circuitry/stargate.rle ../../Patterns/Life/Signal-Circuitry/traffic-lights-extruder.rle ../../Patterns/Life/Signal-Circuitry/Turing-Machine-3-state.rle ../../Patterns/Life/Signal-Circuitry/Unit-Life-Cell-512x512.rle ../../Patterns/Life/Signal-Circuitry/Unit-Life-Deep-Cell.rle ../../Patterns/Life/Spaceships/2c5-orthogonal.rle ../../Patterns/Life/Spaceships/adjustable-Corder-lineship.rle ../../Patterns/Life/Spaceships/c3-orthogonal.rle ../../Patterns/Life/Spaceships/c4-diagonal.rle ../../Patterns/Life/Spaceships/c4-orthogonal.rle ../../Patterns/Life/Spaceships/Corder-lineship.rle ../../Patterns/Life/Spaceships/Cordership-boat-burner.rle ../../Patterns/Life/Spaceships/Cordership-LWSS-freeze-tag.rle ../../Patterns/Life/Spaceships/corderships.rle ../../Patterns/Life/Spaceships/diagonal.rle ../../Patterns/Life/Spaceships/orthogonal.rle ../../Patterns/Life/Spaceships/short-thin.rle ../../Patterns/Life/Spaceships/smallest-low-period.rle ../../Patterns/Life/Spaceships/spaceship-types.rle ../../Patterns/Life/Still-Lifes/1998-eater-stamp-collection.rle ../../Patterns/Life/Still-Lifes/eaters-misc.rle ../../Patterns/Life/Still-Lifes/eaters.rle ../../Patterns/Life/Still-Lifes/random.rle ../../Patterns/Life/Still-Lifes/ss-eaters.rle ../../Patterns/Life/Still-Lifes/stripey.rle ../../Patterns/Life/Syntheses/109-still-lifes.rle ../../Patterns/Life/Syntheses/29-still-lifes.rle ../../Patterns/Life/Syntheses/blockish-and-blockic-seeds.rle ../../Patterns/Life/Syntheses/life-integer-constructions.rle ../../Patterns/Life/Syntheses/make-harbor.rle ../../Patterns/Life/Syntheses/make-osc-p3.rle ../../Patterns/Life/Syntheses/make-osc-p4.rle ../../Patterns/Life/Syntheses/make-osc-p5-plus.rle ../../Patterns/Life/Syntheses/make-p11.rle ../../Patterns/Life/Syntheses/make-p18.rle ../../Patterns/Life/Syntheses/make-p33.rle ../../Patterns/Life/Syntheses/oscillator-syntheses.rle ../../Patterns/Life/Syntheses/slow-salvo-eater-recipes.rle ../../Patterns/Life/Syntheses/slow-salvo-MWSS-oscillator.rle.gz ../../Patterns/Life/Syntheses/syntheses-of-c2-spaceships.rle.gz ../../Patterns/Life/Syntheses/two-glider-collisions.rle ../../Patterns/Loops/Byl-Loop.rle ../../Patterns/Loops/Chou-Reggia-Loop-1.rle ../../Patterns/Loops/Chou-Reggia-Loop-2.rle ../../Patterns/Loops/Evoloop-finite.rle ../../Patterns/Loops/Evoloop.rle ../../Patterns/Loops/Langtons-Loops.rle ../../Patterns/Loops/Perrier-Loop.rle ../../Patterns/Loops/Perrier-Parenthesis-Checker.rle ../../Patterns/Loops/SDSR-Loop.rle ../../Patterns/Loops/Tempesti-Loop.rle ../../Patterns/Margolus/BBM.rle ../../Patterns/Margolus/CrittersCircle.rle ../../Patterns/Margolus/CrittersOscillators.rle ../../Patterns/Margolus/DLA.rle ../../Patterns/Margolus/HPP_large.rle ../../Patterns/Margolus/HPP.rle ../../Patterns/Margolus/Sand.rle ../../Patterns/Margolus/Sand-Test.rle ../../Patterns/Margolus/TMGas_largeWithHole.rle ../../Patterns/Margolus/TMGas.rle ../../Patterns/Margolus/TripATron_BlockAligned.rle ../../Patterns/Margolus/TripATron.rle ../../Patterns/Non-Totalistic/horiship-guns.rle ../../Patterns/Non-Totalistic/infinite-binary-ruler-generator.rle ../../Patterns/Non-Totalistic/intergalactic-cruise-ship-factory.rle ../../Patterns/Non-Totalistic/JustFriends/oscillators.rle ../../Patterns/Non-Totalistic/JustFriends/p137loop.rle ../../Patterns/Non-Totalistic/JustFriends/p384drifter.rle ../../Patterns/Non-Totalistic/JustFriends/p8256c4dirtyrake.rle ../../Patterns/Non-Totalistic/JustFriends/spaceships.rle ../../Patterns/Non-Totalistic/limited-spacefiller.rle ../../Patterns/Non-Totalistic/p42-knightship.rle ../../Patterns/Non-Totalistic/pondpuffer-spaceship.rle ../../Patterns/Non-Totalistic/reflectorless-rotating-oscillator-puffer.rle ../../Patterns/Non-Totalistic/rr14gun.rle ../../Patterns/Non-Totalistic/Sierpinski-builder.rle ../../Patterns/Non-Totalistic/unit-fraction-orthogonal-spaceships.zip ../../Patterns/Other-Rules/animated-pixel-art-sample.zip ../../Patterns/Other-Rules/b2ein-spaceships-and-rakes.rle ../../Patterns/Other-Rules/dragon-curve-generator.zip ../../Patterns/Other-Rules/Ed-rep.rle ../../Patterns/Other-Rules/factorize-84.zip ../../Patterns/Other-Rules/golly-ants.rle ../../Patterns/Other-Rules/HPP-demo.rle ../../Patterns/Other-Rules/HPP-demo-small.rle ../../Patterns/Other-Rules/Langtons-Ant.rle ../../Patterns/Other-Rules/life-on-the-edge.rle ../../Patterns/Other-Rules/life-on-the-slope.rle ../../Patterns/Other-Rules/NoTimeAtAll-demo.zip ../../Patterns/Patersons-Worms/worm-1040512.rle ../../Patterns/Patersons-Worms/worm-1042015.rle ../../Patterns/Patersons-Worms/worm-1042020.rle ../../Patterns/Patersons-Worms/worm-1252121.rle ../../Patterns/Patersons-Worms/worm-1525115.rle ../../Patterns/Self-Rep/Banks/Banks-I-demo.rle ../../Patterns/Self-Rep/Banks/Banks-II-demo.rle ../../Patterns/Self-Rep/Banks/Banks-III-demo.rle ../../Patterns/Self-Rep/Banks/Banks-IV-constructor.rle.gz ../../Patterns/Self-Rep/Banks/Banks-IV-demo.rle ../../Patterns/Self-Rep/Codd/clocking-on-demo.rle ../../Patterns/Self-Rep/Codd/coders-demo.rle ../../Patterns/Self-Rep/Codd/construction-arm-demo.rle ../../Patterns/Self-Rep/Codd/crossover-unidir-demo.rle ../../Patterns/Self-Rep/Codd/decoder-4bit-demo.rle.gz ../../Patterns/Self-Rep/Codd/echo-discriminator.rle ../../Patterns/Self-Rep/Codd/echo-switch-demo.rle ../../Patterns/Self-Rep/Codd/extend-coder-demo.rle ../../Patterns/Self-Rep/Codd/gates-demo.rle ../../Patterns/Self-Rep/Codd/golly-constructor.rle.gz ../../Patterns/Self-Rep/Codd/Goucher-replicator.mc.gz ../../Patterns/Self-Rep/Codd/repeater-emitter-demo.rle ../../Patterns/Self-Rep/Codd/sensing-demo.rle ../../Patterns/Self-Rep/Codd/sheathing-demo.rle ../../Patterns/Self-Rep/Codd/sheathing-problems.rle ../../Patterns/Self-Rep/Codd/signals-demo.rle ../../Patterns/Self-Rep/Codd/tape-reader-demo.rle ../../Patterns/Self-Rep/Devore/crossover.rle ../../Patterns/Self-Rep/Devore/Devore-body.rle ../../Patterns/Self-Rep/Devore/Devore-rep.rle ../../Patterns/Self-Rep/Devore/discriminator.rle ../../Patterns/Self-Rep/Flow6/Flow6.zip ../../Patterns/Self-Rep/JvN/Boustrophedon-replicator.rle ../../Patterns/Self-Rep/JvN/cell-coders-demo.rle ../../Patterns/Self-Rep/JvN/codon4-auto-retract.rle ../../Patterns/Self-Rep/JvN/codon5-auto-retract.rle ../../Patterns/Self-Rep/JvN/construction-arm-demo.rle ../../Patterns/Self-Rep/JvN/counter-demo.rle ../../Patterns/Self-Rep/JvN/CY_Lee_computer.zip ../../Patterns/Self-Rep/JvN/golly-constructor.rle ../../Patterns/Self-Rep/JvN/Hutton-replicator.rle ../../Patterns/Self-Rep/JvN/JvN-loop-replicator.rle.gz ../../Patterns/Self-Rep/JvN/N-compressed-replicator.rle ../../Patterns/Self-Rep/JvN/NP-mutation.rle.gz ../../Patterns/Self-Rep/JvN/NP-replicator.rle.gz ../../Patterns/Self-Rep/JvN/partial-constructor.mc.gz ../../Patterns/Self-Rep/JvN/read-arm-demo.rle ../../Patterns/Self-Rep/JvN/small-JvN-self-replicator.rle ../../Patterns/Self-Rep/JvN/sphinx.mc.gz ../../Patterns/Self-Rep/JvN/sphinx-midpoint.mc.gz ../../Patterns/Self-Rep/JvN/sphinx-spark.mc.gz ../../Patterns/Turmites/AlienCounter.rle ../../Patterns/Turmites/ComputerArt.rle ../../Patterns/Turmites/Extinction.rle ../../Patterns/Turmites/FibonacciSpiral.rle ../../Patterns/Turmites/Highway2074575.rle ../../Patterns/Turmites/LangtonsAnt_LLRR.rle ../../Patterns/Turmites/Perfectionist.rle ../../Patterns/Turmites/TriangularAnt_period92.rle ../../Patterns/Turmites/TriangularLangtonsAnt.rle ../../Patterns/Turmites/WormTrails.rle ../../Patterns/WireWorld/circuit.mcl ../../Patterns/WireWorld/clocks.mcl ../../Patterns/WireWorld/flip-flop.mcl ../../Patterns/WireWorld/gate-AND.mcl ../../Patterns/WireWorld/gate-NOT.mcl ../../Patterns/WireWorld/gate-OR.mcl ../../Patterns/WireWorld/gate-XOR.mcl ../../Patterns/WireWorld/Langtons-ant.zip ../../Patterns/WireWorld/memory-cell.mcl ../../Patterns/WireWorld/NickGardner.mcl ../../Patterns/WireWorld/NylesHeise.mcl ../../Patterns/WireWorld/primes.mc ../../Patterns/WireWorld/unary-multiplier.mcl ../../Rules/AbsoluteTurmite_0N21S10E00S01W11N2.rule ../../Rules/AbsoluteTurmite_0S11W11E21S21W00N0.rule ../../Rules/AbsoluteTurmite_1N10S11S30N21W01N11S20E1.rule ../../Rules/Banks-III.rule ../../Rules/Banks-II.rule ../../Rules/Banks-I.rule ../../Rules/Banks-IV.rule ../../Rules/BBM-Margolus-emulated.rule ../../Rules/BriansBrain.rule ../../Rules/Byl-Loop.rule ../../Rules/Caterpillars.rule ../../Rules/Chou-Reggia-1.rule ../../Rules/Chou-Reggia-2.rule ../../Rules/Codd2.rule ../../Rules/Codd.rule ../../Rules/CrittersMargolus_emulated.rule ../../Rules/Devore.rule ../../Rules/DLA-Margolus-emulated.rule ../../Rules/Ed-rep.rule ../../Rules/Evoloop-finite.rule ../../Rules/Evoloop.rule ../../Rules/HPPMargolus_emulated.rule ../../Rules/HPP.rule ../../Rules/LangtonsAnt_LLRR.rule ../../Rules/Langtons-Ant.rule ../../Rules/Langtons-Loops.rule ../../Rules/LifeHistory.rule ../../Rules/LifeOnTheEdge.rule ../../Rules/LifeOnTheSlope.rule ../../Rules/Life.rule ../../Rules/Perrier.rule ../../Rules/Sand-Margolus-emulated.rule ../../Rules/Sand-square4cyclic_emulated.rule ../../Rules/SDSR-Loop.rule ../../Rules/StarWars.rule ../../Rules/TableGenerators/make-ruletable.cpp ../../Rules/Tempesti.rule ../../Rules/TMGasMargolus_emulated.rule ../../Rules/TreeGenerators/LifeOnTheEdge.cpp ../../Rules/TreeGenerators/LifeOnTheSlope.cpp ../../Rules/TreeGenerators/RuleTreeGen.cpp ../../Rules/TreeGenerators/RuleTreeGen.java ../../Rules/TreeGenerators/RuleTreeGen.lua ../../Rules/TreeGenerators/RuleTreeGen.pl ../../Rules/TreeGenerators/RuleTreeGen.py ../../Rules/TripATronMargolus_emulated.rule ../../Rules/TriTurmite_120010.rule ../../Rules/Turmite_1202822111121111812a0281282.rule ../../Rules/Turmite_121181121020.rule ../../Rules/Turmite_180121020081.rule ../../Rules/Turmite_181181121010.rule ../../Rules/WireWorld.rule ../../Rules/Worm-1040512.rule ../../Rules/Worm-1042015.rule ../../Rules/Worm-1042020.rule ../../Rules/Worm-1252121.rule ../../Rules/Worm-1525115.rule ../../Rules/Worm-complement.rule ../../Rules/Worm-shared.rule ../../Scripts/Lua/1D.lua ../../Scripts/Lua/3D.lua ../../Scripts/Lua/breakout.lua ../../Scripts/Lua/bricklayer.lua ../../Scripts/Lua/browse-patterns.lua ../../Scripts/Lua/credits.lua ../../Scripts/Lua/density.lua ../../Scripts/Lua/draw-lines.lua ../../Scripts/Lua/envelope.lua ../../Scripts/Lua/flood-fill.lua ../../Scripts/Lua/giffer.lua ../../Scripts/Lua/goto.lua ../../Scripts/Lua/gplus/guns.lua ../../Scripts/Lua/gplus/init.lua ../../Scripts/Lua/gplus/NewCA.lua ../../Scripts/Lua/gplus/objects.lua ../../Scripts/Lua/gplus/strict.lua ../../Scripts/Lua/gplus/text.lua ../../Scripts/Lua/gun-demo.lua ../../Scripts/Lua/heisenburp.lua ../../Scripts/Lua/hexgrid.lua ../../Scripts/Lua/invert.lua ../../Scripts/Lua/life-integer-gun30.lua ../../Scripts/Lua/lifeviewer.lua ../../Scripts/Lua/make-torus.lua ../../Scripts/Lua/Margolus.lua ../../Scripts/Lua/metafier.lua ../../Scripts/Lua/move-object.lua ../../Scripts/Lua/move-selection.lua ../../Scripts/Lua/oplus/images/lifeviewer.png ../../Scripts/Lua/oplus/init.lua ../../Scripts/Lua/oplus/sounds/README.txt ../../Scripts/Lua/oscar.lua ../../Scripts/Lua/overlay-demo.lua ../../Scripts/Lua/p1100-MWSS-gun.lua ../../Scripts/Lua/pd-glider.lua ../../Scripts/Lua/pop-plot.lua ../../Scripts/Lua/shift.lua ../../Scripts/Lua/slide-show.lua ../../Scripts/Lua/tile.lua ../../Scripts/Lua/tile-with-clip.lua ../../Scripts/Lua/toChangeState.lua ../../Scripts/Lua/toLifeHistory.lua ../../Scripts/Lua/toLife.lua ../../Scripts/Python/bricklayer.py ../../Scripts/Python/density.py ../../Scripts/Python/draw-lines.py ../../Scripts/Python/envelope.py ../../Scripts/Python/flood-fill.py ../../Scripts/Python/glife/base.py ../../Scripts/Python/glife/base.pyc ../../Scripts/Python/glife/BuiltinIcons.py ../../Scripts/Python/glife/BuiltinIcons.pyc ../../Scripts/Python/glife/EmulateHexagonal.py ../../Scripts/Python/glife/EmulateMargolus.py ../../Scripts/Python/glife/EmulateOneDimensional.py ../../Scripts/Python/glife/EmulateTriangular.py ../../Scripts/Python/glife/gun24.py ../../Scripts/Python/glife/gun24.pyc ../../Scripts/Python/glife/gun256.py ../../Scripts/Python/glife/gun30.py ../../Scripts/Python/glife/gun30.pyc ../../Scripts/Python/glife/gun46.py ../../Scripts/Python/glife/gun46.pyc ../../Scripts/Python/glife/herschel.py ../../Scripts/Python/glife/__init__.py ../../Scripts/Python/glife/__init__.pyc ../../Scripts/Python/glife/ReadRuleTable.py ../../Scripts/Python/glife/RuleTree.py ../../Scripts/Python/glife/text.py ../../Scripts/Python/glife/text.pyc ../../Scripts/Python/glife/WriteBMP.py ../../Scripts/Python/glife/WriteRuleTable.py ../../Scripts/Python/goto_expression.py ../../Scripts/Python/goto.py ../../Scripts/Python/gun-demo.py ../../Scripts/Python/heisenburp.py ../../Scripts/Python/invert.py ../../Scripts/Python/life-integer-gun30.py ../../Scripts/Python/make-Banks-IV-constructor.py ../../Scripts/Python/make-Codd-constructor.py ../../Scripts/Python/make-Devore-tape.py ../../Scripts/Python/make-torus.py ../../Scripts/Python/Margolus/convert-MCell-string.py ../../Scripts/Python/Margolus/export.py ../../Scripts/Python/Margolus/import.py ../../Scripts/Python/metafier.py ../../Scripts/Python/move-object.py ../../Scripts/Python/move-selection.py ../../Scripts/Python/oscar.py ../../Scripts/Python/p1100-MWSS-gun.py ../../Scripts/Python/pd-glider.py ../../Scripts/Python/pop-plot.py ../../Scripts/Python/Rule-Generators/AbsoluteHexTurmite-gen.py ../../Scripts/Python/Rule-Generators/AbsoluteTurmite-gen.py ../../Scripts/Python/Rule-Generators/FredkinModN-gen.py ../../Scripts/Python/Rule-Generators/HexTurmite-gen.py ../../Scripts/Python/Rule-Generators/icon-exporter.py ../../Scripts/Python/Rule-Generators/icon-importer.py ../../Scripts/Python/Rule-Generators/Langtons-Ant-gen.py ../../Scripts/Python/Rule-Generators/make-ruletree.py ../../Scripts/Python/Rule-Generators/RuleTableToTree.py ../../Scripts/Python/Rule-Generators/TriTurmite-gen.py ../../Scripts/Python/Rule-Generators/Turmite-gen.py ../../Scripts/Python/shift.py ../../Scripts/Python/slide-show.py ../../Scripts/Python/tile.py ../../Scripts/Python/tile-with-clip.py
-EXTRA_DIST = ../../lua ../../gui-wx/makefile-gtk ../../gui-wx/makefile-mac ../../gui-wx/makefile-win ../../gui-wx/Info.plist.in ../../gui-wx/local-win-template.mk ../../gui-wx/golly.rc ../../gui-wx/configure/autogen.sh ../../gui-wx/icons ../../gui-wx/bitmaps ../../gui-common ../../gui-android/Golly/app/build.gradle ../../gui-android/Golly/app/CMakeLists.txt ../../gui-android/Golly/app/src/main/AndroidManifest.xml ../../gui-android/Golly/app/src/main/assets/readme.txt ../../gui-android/Golly/app/src/main/assets/triangle-down.png ../../gui-android/Golly/app/src/main/assets/triangle-right.png ../../gui-android/Golly/app/src/main/java/net/sf/golly/BaseApp.java ../../gui-android/Golly/app/src/main/java/net/sf/golly/EditActivity.java ../../gui-android/Golly/app/src/main/java/net/sf/golly/HelpActivity.java ../../gui-android/Golly/app/src/main/java/net/sf/golly/InfoActivity.java ../../gui-android/Golly/app/src/main/java/net/sf/golly/MainActivity.java ../../gui-android/Golly/app/src/main/java/net/sf/golly/OpenActivity.java ../../gui-android/Golly/app/src/main/java/net/sf/golly/PatternGLSurfaceView.java ../../gui-android/Golly/app/src/main/java/net/sf/golly/RuleActivity.java ../../gui-android/Golly/app/src/main/java/net/sf/golly/SettingsActivity.java ../../gui-android/Golly/app/src/main/java/net/sf/golly/StateActivity.java ../../gui-android/Golly/app/src/main/java/net/sf/golly/StateGLSurfaceView.java ../../gui-android/Golly/app/src/main/jni/jnicalls.cpp ../../gui-android/Golly/app/src/main/jni/jnicalls.h ../../gui-android/Golly/app/src/main/res/drawable-hdpi/ic_launcher.png ../../gui-android/Golly/app/src/main/res/drawable-mdpi/ic_launcher.png ../../gui-android/Golly/app/src/main/res/drawable-xhdpi/ic_launcher.png ../../gui-android/Golly/app/src/main/res/drawable-xxhdpi/ic_launcher.png ../../gui-android/Golly/app/src/main/res/layout/edit_layout.xml ../../gui-android/Golly/app/src/main/res/layout/help_layout.xml ../../gui-android/Golly/app/src/main/res/layout/info_layout.xml ../../gui-android/Golly/app/src/main/res/layout/main_layout_wide.xml ../../gui-android/Golly/app/src/main/res/layout/main_layout.xml ../../gui-android/Golly/app/src/main/res/layout/open_layout.xml ../../gui-android/Golly/app/src/main/res/layout/rule_layout.xml ../../gui-android/Golly/app/src/main/res/layout/settings_layout.xml ../../gui-android/Golly/app/src/main/res/layout/state_layout.xml ../../gui-android/Golly/app/src/main/res/menu/control_menu.xml ../../gui-android/Golly/app/src/main/res/menu/edit_menu.xml ../../gui-android/Golly/app/src/main/res/menu/main.xml ../../gui-android/Golly/app/src/main/res/menu/mode_menu.xml ../../gui-android/Golly/app/src/main/res/menu/paste_menu.xml ../../gui-android/Golly/app/src/main/res/menu/pastemode_menu.xml ../../gui-android/Golly/app/src/main/res/menu/selection_menu.xml ../../gui-android/Golly/app/src/main/res/menu/view_menu.xml ../../gui-android/Golly/app/src/main/res/values/dimens.xml ../../gui-android/Golly/app/src/main/res/values/strings.xml ../../gui-android/Golly/app/src/main/res/values/styles.xml ../../gui-android/Golly/app/src/main/res/values-sw600dp/dimens.xml ../../gui-android/Golly/app/src/main/res/values-sw720dp-land/dimens.xml ../../gui-android/Golly/app/src/main/res/values-v11/styles.xml ../../gui-android/Golly/app/src/main/res/values-v14/styles.xml ../../gui-android/Golly/build.gradle ../../gui-android/Golly/.gitignore ../../gui-android/Golly/gradlew ../../gui-android/Golly/gradlew.bat ../../gui-android/Golly/gradle/wrapper/gradle-wrapper.jar ../../gui-android/Golly/gradle/wrapper/gradle-wrapper.properties ../../gui-android/Golly/settings.gradle ../../gui-ios/Golly/beep.aiff ../../gui-ios/Golly/Default-Landscape~ipad.png ../../gui-ios/Golly/Default-Portrait~ipad.png ../../gui-ios/Golly/en.lproj/InfoPlist.strings ../../gui-ios/Golly/GollyAppDelegate.h ../../gui-ios/Golly/GollyAppDelegate.m ../../gui-ios/Golly/Golly-Info.plist ../../gui-ios/Golly/Golly-Prefix.pch ../../gui-ios/Golly/help@2x.png ../../gui-ios/Golly/help.png ../../gui-ios/Golly/HelpViewController.h ../../gui-ios/Golly/HelpViewController.m ../../gui-ios/Golly/HelpViewController.xib ../../gui-ios/Golly/Icon@2x.png ../../gui-ios/Golly/Icon.png ../../gui-ios/Golly/Images.xcassets/AppIcon.appiconset/Contents.json ../../gui-ios/Golly/Images.xcassets/AppIcon.appiconset/Icon-76@2x.png ../../gui-ios/Golly/Images.xcassets/AppIcon.appiconset/Icon-76.png ../../gui-ios/Golly/Images.xcassets/AppIcon.appiconset/Icon-83.5@2x.png ../../gui-ios/Golly/InfoViewController.h ../../gui-ios/Golly/InfoViewController.m ../../gui-ios/Golly/InfoViewController.xib ../../gui-ios/Golly/iTunesArtwork ../../gui-ios/Golly/iTunesArtwork@2x ../../gui-ios/Golly/main.m ../../gui-ios/Golly/open@2x.png ../../gui-ios/Golly/open.png ../../gui-ios/Golly/OpenViewController.h ../../gui-ios/Golly/OpenViewController.m ../../gui-ios/Golly/OpenViewController.xib ../../gui-ios/Golly/pattern@2x.png ../../gui-ios/Golly/pattern.png ../../gui-ios/Golly/PatternViewController.h ../../gui-ios/Golly/PatternViewController.m ../../gui-ios/Golly/PatternViewController.xib ../../gui-ios/Golly/PatternView.h ../../gui-ios/Golly/PatternView.m ../../gui-ios/Golly/RuleViewController.h ../../gui-ios/Golly/RuleViewController.m ../../gui-ios/Golly/RuleViewController.xib ../../gui-ios/Golly/SaveViewController.h ../../gui-ios/Golly/SaveViewController.m ../../gui-ios/Golly/SaveViewController.xib ../../gui-ios/Golly/settings@2x.png ../../gui-ios/Golly/settings.png ../../gui-ios/Golly/SettingsViewController.h ../../gui-ios/Golly/SettingsViewController.m ../../gui-ios/Golly/SettingsViewController.xib ../../gui-ios/Golly/StatePickerController.h ../../gui-ios/Golly/StatePickerController.m ../../gui-ios/Golly/StatePickerController.xib ../../gui-ios/Golly/StatePickerView.h ../../gui-ios/Golly/StatePickerView.m ../../gui-ios/Golly/StateView.h ../../gui-ios/Golly/StateView.m ../../gui-ios/Golly/StatusView.h ../../gui-ios/Golly/StatusView.m ../../gui-ios/Golly/triangle-down.png ../../gui-ios/Golly/triangle-right.png ../../gui-ios/Golly.xcodeproj/project.pbxproj ../../gui-ios/Golly.xcodeproj/project.xcworkspace/contents.xcworkspacedata ../../gui-web/beep.wav ../../gui-web/Help/about.html ../../gui-web/Help/changes.html ../../gui-web/Help/help.html ../../gui-web/Help/index.html ../../gui-web/Help/keyboard.html ../../gui-web/Help/problems.html ../../gui-web/images/about.gif ../../gui-web/images/cursor_draw.png ../../gui-web/images/cursor_move.png ../../gui-web/images/cursor_pick.png ../../gui-web/images/cursor_zoomin.png ../../gui-web/images/cursor_zoomout.png ../../gui-web/images/faster.png ../../gui-web/images/favicon.ico ../../gui-web/images/fit.png ../../gui-web/images/full.png ../../gui-web/images/help.png ../../gui-web/images/info.png ../../gui-web/images/item_blank.png ../../gui-web/images/item_tick.png ../../gui-web/images/menu_down.png ../../gui-web/images/menu_right.png ../../gui-web/images/new.png ../../gui-web/images/next.png ../../gui-web/images/redo.png ../../gui-web/images/reset.png ../../gui-web/images/scale1to1.png ../../gui-web/images/slower.png ../../gui-web/images/start.png ../../gui-web/images/step1.png ../../gui-web/images/step.png ../../gui-web/images/stop.png ../../gui-web/images/triangle_down.png ../../gui-web/images/triangle_right.png ../../gui-web/images/undo.png ../../gui-web/images/zoomin.png ../../gui-web/images/zoomout.png ../../gui-web/jslib.js ../../gui-web/main.cpp ../../gui-web/Makefile ../../gui-web/patterns.py ../../gui-web/shell.html ../../gui-web/webcalls.cpp ../../gui-web/webcalls.h ../../gui-web/zlib/adler32.c ../../gui-web/zlib/compress.c ../../gui-web/zlib/crc32.c ../../gui-web/zlib/crc32.h ../../gui-web/zlib/deflate.c ../../gui-web/zlib/deflate.h ../../gui-web/zlib/gzclose.c ../../gui-web/zlib/gzguts.h ../../gui-web/zlib/gzlib.c ../../gui-web/zlib/gzread.c ../../gui-web/zlib/gzwrite.c ../../gui-web/zlib/infback.c ../../gui-web/zlib/inffast.c ../../gui-web/zlib/inffast.h ../../gui-web/zlib/inffixed.h ../../gui-web/zlib/inflate.c ../../gui-web/zlib/inflate.h ../../gui-web/zlib/inftrees.c ../../gui-web/zlib/inftrees.h ../../gui-web/zlib/README ../../gui-web/zlib/trees.c ../../gui-web/zlib/trees.h ../../gui-web/zlib/uncompr.c ../../gui-web/zlib/zconf.h ../../gui-web/zlib/zlib.h ../../gui-web/zlib/zutil.c ../../gui-web/zlib/zutil.h ../../docs
+nobase_dist_gollydata_DATA = ../../Help/about.html ../../Help/Algorithms/Generations.html ../../Help/Algorithms/HashLife.html ../../Help/Algorithms/hensel.png ../../Help/Algorithms/JvN.html ../../Help/Algorithms/Larger_than_Life.html ../../Help/Algorithms/NC.png ../../Help/Algorithms/NM.png ../../Help/Algorithms/NN.png ../../Help/Algorithms/QuickLife.html ../../Help/Algorithms/RuleLoader.html ../../Help/algos.html ../../Help/archives.html ../../Help/bounded.html ../../Help/changes.html ../../Help/control.html ../../Help/credits.html ../../Help/edit.html ../../Help/file.html ../../Help/formats.html ../../Help/help.html ../../Help/images/about.gif ../../Help/images/blend0.png ../../Help/images/blend1.png ../../Help/images/clips.png ../../Help/images/hex.png ../../Help/images/layers.png ../../Help/images/lifeviewer.png ../../Help/images/theme.png ../../Help/images/transforms.png ../../Help/index.html ../../Help/intro.html ../../Help/layer.html ../../Help/Lexicon/lex_1.htm ../../Help/Lexicon/lex_a.htm ../../Help/Lexicon/lex_b.htm ../../Help/Lexicon/lex_bib.htm ../../Help/Lexicon/lex_c.htm ../../Help/Lexicon/lex_d.htm ../../Help/Lexicon/lex_e.htm ../../Help/Lexicon/lex_f.htm ../../Help/Lexicon/lex_g.htm ../../Help/Lexicon/lex_h.htm ../../Help/Lexicon/lex.htm ../../Help/Lexicon/lex_i.htm ../../Help/Lexicon/lex_j.htm ../../Help/Lexicon/lex_k.htm ../../Help/Lexicon/lex_l.htm ../../Help/Lexicon/lex_m.htm ../../Help/Lexicon/lex_n.htm ../../Help/Lexicon/lex_o.htm ../../Help/Lexicon/lex_p.htm ../../Help/Lexicon/lex_q.htm ../../Help/Lexicon/lex_r.htm ../../Help/Lexicon/lex_s.htm ../../Help/Lexicon/lex_t.htm ../../Help/Lexicon/lex_u.htm ../../Help/Lexicon/lex_v.htm ../../Help/Lexicon/lex_w.htm ../../Help/Lexicon/lex_x.htm ../../Help/Lexicon/lex_y.htm ../../Help/Lexicon/lex_z.htm ../../Help/Lexicon/modify.pl ../../Help/lifeviewer.html ../../Help/lua.html ../../Help/mouse.html ../../Help/overlay.html ../../Help/problems.html ../../Help/python.html ../../Help/refs.html ../../Help/tips.html ../../Help/view.html ../../Patterns/Generations/Banner.mcl ../../Patterns/Generations/Bloomerang.mcl ../../Patterns/Generations/Burst.mcl ../../Patterns/Generations/Caterpillars.mcl ../../Patterns/Generations/Delta.rle ../../Patterns/Generations/Ebb-and-Flow.mcl ../../Patterns/Generations/Fireworks.mcl ../../Patterns/Generations/Lava.mcl ../../Patterns/Generations/Lines.mcl ../../Patterns/Generations/MeteorGuns.mcl ../../Patterns/Generations/Nova.mcl ../../Patterns/Generations/Perfect-spiral.mcl ../../Patterns/Generations/Sawfish.rle ../../Patterns/Generations/SediMental.mcl ../../Patterns/Generations/Steeplechase.mcl ../../Patterns/Generations/Transers.mcl ../../Patterns/Generations/What-a-mess.mcl ../../Patterns/HashLife/broken-lines.mc ../../Patterns/HashLife/catacryst.mc ../../Patterns/HashLife/demonoid-c512-hashlife-friendly.mc.gz ../../Patterns/HashLife/gotts-dots.mc ../../Patterns/HashLife/hashlife-oddity1.mc ../../Patterns/HashLife/hashlife-oddity2.mc ../../Patterns/HashLife/hexadecimal.mc.gz ../../Patterns/HashLife/jagged2.mc ../../Patterns/HashLife/jagged.mc ../../Patterns/HashLife/linear-propagator-p237228340.mc.gz ../../Patterns/HashLife/loafer-gun-p8388608-linear.mc.gz ../../Patterns/HashLife/logarithmic-width.mc ../../Patterns/HashLife/metacatacryst.mc ../../Patterns/HashLife/metapixel-galaxy.mc.gz ../../Patterns/HashLife/metapixel-p216-gun.mc.gz ../../Patterns/HashLife/metapixel-parity64.mc.gz ../../Patterns/HashLife/mosquito5.mc ../../Patterns/HashLife/nick-gotts-1.mc ../../Patterns/HashLife/nick-gotts-2.mc ../../Patterns/HashLife/puzzle.mc ../../Patterns/HashLife/ruler.mc ../../Patterns/HashLife/totalperiodic.mc ../../Patterns/HashLife/triple-Snark-wick-extruder.rle.gz ../../Patterns/HashLife/unlimited-novelty.mc ../../Patterns/HashLife/wedge-grow.mc ../../Patterns/HashLife/wolfram22.mc ../../Patterns/Larger-than-Life/Blinkers.mcl ../../Patterns/Larger-than-Life/Bosco.mcl ../../Patterns/Larger-than-Life/BugCollection.rle ../../Patterns/Larger-than-Life/BugGun.rle ../../Patterns/Larger-than-Life/BugReactions.rle ../../Patterns/Larger-than-Life/Butterfly.rle ../../Patterns/Larger-than-Life/Globe.mcl ../../Patterns/Larger-than-Life/Gnarl.mcl ../../Patterns/Larger-than-Life/GunCollection.rle ../../Patterns/Larger-than-Life/Jitterbug.rle ../../Patterns/Larger-than-Life/Majority.mcl ../../Patterns/Larger-than-Life/ModernArt.mcl ../../Patterns/Larger-than-Life/R100-alien-bug.rle ../../Patterns/Larger-than-Life/R100-NN-bug.rle ../../Patterns/Larger-than-Life/R500-alien-bug.rle ../../Patterns/Larger-than-Life/SlowShip.rle ../../Patterns/Larger-than-Life/SoldierBugs.rle ../../Patterns/Larger-than-Life/Waffle.mcl ../../Patterns/Life/Bounded-Grids/agar-p3.rle ../../Patterns/Life/Bounded-Grids/cross-surface.rle ../../Patterns/Life/Bounded-Grids/herringbone-agar-p14.rle ../../Patterns/Life/Bounded-Grids/Klein-bottle.rle ../../Patterns/Life/Bounded-Grids/lightspeed-bubble.rle ../../Patterns/Life/Bounded-Grids/pulsars-in-tube.rle ../../Patterns/Life/Bounded-Grids/sphere.rle ../../Patterns/Life/Bounded-Grids/torus.rle ../../Patterns/Life/Bounded-Grids/torus-with-shift.rle ../../Patterns/Life/Breeders/breeder.lif ../../Patterns/Life/Breeders/c4-diag-switch-engines.rle ../../Patterns/Life/Breeders/LWSS-breeder.rle ../../Patterns/Life/Breeders/one-cell-thick-quadratic-growth-2596x1.rle ../../Patterns/Life/Breeders/p100-H-channel-breeder.rle ../../Patterns/Life/Breeders/p90-rake-factory.rle ../../Patterns/Life/Breeders/pi-blink-breeder1.rle ../../Patterns/Life/Breeders/pi-blink-breeder2.rle ../../Patterns/Life/Breeders/rake-breeder.rle ../../Patterns/Life/Breeders/slide-breeder.rle ../../Patterns/Life/Breeders/spacefiller.rle ../../Patterns/Life/Breeders/switch-engine-breeder-MR.rle ../../Patterns/Life/Breeders/switch-engine-breeder.rle ../../Patterns/Life/Breeders/switch-engine-ping-pong.rle ../../Patterns/Life/Guns/2c5-spaceship-gun-p416.rle ../../Patterns/Life/Guns/2c5-spaceship-gun-p690.rle ../../Patterns/Life/Guns/7-in-a-row-Cordership-V-gun.rle ../../Patterns/Life/Guns/Cordership-gun-p784.rle ../../Patterns/Life/Guns/golly-ticker.rle ../../Patterns/Life/Guns/gun-p165mwss.rle ../../Patterns/Life/Guns/infinite-Corderships-gun.rle.gz ../../Patterns/Life/Guns/loafer-gun-p210.rle ../../Patterns/Life/Guns/p59-gun-with-Snark-reflectors.rle ../../Patterns/Life/Guns/p690-PT-Cordership-gun.rle ../../Patterns/Life/Guns/period-52-glider-gun.rle ../../Patterns/Life/Guns/pseudo-p34-gun.rle ../../Patterns/Life/Guns/vacuum-cleaner.rle ../../Patterns/Life-Like/alt-wicks.lua ../../Patterns/Life-Like/coral.rle ../../Patterns/Life-Like/Day-and-Night-gun-and-antigun.rle ../../Patterns/Life-Like/HighLife-replicator-spaceship.rle ../../Patterns/Life-Like/ice-nine.rle ../../Patterns/Life-Like/Morley/breeder2.rle ../../Patterns/Life-Like/Morley/enterprise-gun.rle ../../Patterns/Life-Like/Morley/growing-ship.rle ../../Patterns/Life-Like/p168-knightship.rle ../../Patterns/Life-Like/persian-rugs.lif ../../Patterns/Life-Like/replicator.rle ../../Patterns/Life-Like/spiral-growth.rle ../../Patterns/Life-Like/white-whale.rle ../../Patterns/Life/Methuselahs/acorn.lif ../../Patterns/Life/Methuselahs/ark1.rle ../../Patterns/Life/Methuselahs/ark2.rle ../../Patterns/Life/Methuselahs/blom.rle ../../Patterns/Life/Methuselahs/iwona.rle ../../Patterns/Life/Methuselahs/justyna.rle ../../Patterns/Life/Methuselahs/lidka-predecessor.rle ../../Patterns/Life/Methuselahs/natural-LWSS.rle ../../Patterns/Life/Methuselahs/rabbits.lif ../../Patterns/Life/Methuselahs/rabbits-relation-17423.rle ../../Patterns/Life/Methuselahs/rabbits-relation-17465.rle ../../Patterns/Life/Methuselahs/temp-pulsars-big-s.rle ../../Patterns/Life/Miscellaneous/blockstacker.rle ../../Patterns/Life/Miscellaneous/Calcyman-primer.zip ../../Patterns/Life/Miscellaneous/Cambrian-Explosion.rle ../../Patterns/Life/Miscellaneous/diagfuse1.rle ../../Patterns/Life/Miscellaneous/die658.rle ../../Patterns/Life/Miscellaneous/elbow-ladders.rle ../../Patterns/Life/Miscellaneous/fermat-primes.rle ../../Patterns/Life/Miscellaneous/four-primers.rle.gz ../../Patterns/Life/Miscellaneous/infinity-hotel0.rle ../../Patterns/Life/Miscellaneous/infinity-hotel1.rle ../../Patterns/Life/Miscellaneous/infinity-hotel2.rle ../../Patterns/Life/Miscellaneous/infinity-hotel3.rle ../../Patterns/Life/Miscellaneous/lightspeed.rle ../../Patterns/Life/Miscellaneous/loggrow-corder.rle ../../Patterns/Life/Miscellaneous/sawtooth6b.rle ../../Patterns/Life/Miscellaneous/tubstretch-c124b.rle ../../Patterns/Life/Miscellaneous/twinprimes.rle ../../Patterns/Life/Miscellaneous/wicks-DRH-2002.rle ../../Patterns/Life/Oscillators/billiard-table.rle ../../Patterns/Life/Oscillators/DRH-oscillators.rle ../../Patterns/Life/Oscillators/extensible-low-period.rle ../../Patterns/Life/Oscillators/glider-stream-crystal.rle ../../Patterns/Life/Oscillators/honey-farm-hasslers.rle ../../Patterns/Life/Oscillators/low-period.rle ../../Patterns/Life/Oscillators/p103079214841.rle ../../Patterns/Life/Oscillators/p138.rle ../../Patterns/Life/Oscillators/p59-glider-loop.lua ../../Patterns/Life/Oscillators/phase-shift.rle ../../Patterns/Life/Oscillators/queen-bee-turn.rle ../../Patterns/Life/Oscillators/traffic-light-hasslers.rle ../../Patterns/Life/Oscillators/unique-high-period.rle ../../Patterns/Life/Puffers/c4-diagonal-puffer.rle ../../Patterns/Life/Puffers/line-puffer-superstable.rle ../../Patterns/Life/Puffers/line-puffer-unstable.rle ../../Patterns/Life/Puffers/p100-H-track-puffer.rle ../../Patterns/Life/Puffers/pi-fuse-puffer.rle ../../Patterns/Life/Puffers/puffer-2c5.rle ../../Patterns/Life/Puffers/puffer-train.rle ../../Patterns/Life/Puffers/zigzag-wickstretcher.rle ../../Patterns/Life/Rakes/2c5-engineless-rake-p185.rle ../../Patterns/Life/Rakes/2c5-spaceship-rake-p240.rle ../../Patterns/Life/Rakes/basic-rakes.rle ../../Patterns/Life/Rakes/c2-Cordership-rake.rle ../../Patterns/Life/Rakes/c3-forward-rake-p159.rle ../../Patterns/Life/Rakes/c4-sideways-rake.rle ../../Patterns/Life/Rakes/c5-adjustable-rake.rle ../../Patterns/Life/Rakes/forward-LWSS-rake-p90.rle ../../Patterns/Life/Rakes/p270-frothing-puffer-rake.rle ../../Patterns/Life/Rakes/spider-rake.rle ../../Patterns/Life/Rakes/weekender-distaff.rle.gz ../../Patterns/Life/Signal-Circuitry/advancer.rle ../../Patterns/Life/Signal-Circuitry/chase-the-glider.rle ../../Patterns/Life/Signal-Circuitry/constructor-memory-loop.rle ../../Patterns/Life/Signal-Circuitry/constructor-memory-tape.rle ../../Patterns/Life/Signal-Circuitry/heisenblinker-30.rle ../../Patterns/Life/Signal-Circuitry/heisenburp-30.rle ../../Patterns/Life/Signal-Circuitry/heisenburp-46-natural.rle ../../Patterns/Life/Signal-Circuitry/heisenburp-46.rle ../../Patterns/Life/Signal-Circuitry/high-bandwidth-telegraph.rle.gz ../../Patterns/Life/Signal-Circuitry/h-to-h-collection-26Aug2017.zip ../../Patterns/Life/Signal-Circuitry/loafer-mwss-signal-loop.rle.gz ../../Patterns/Life/Signal-Circuitry/p30-racetrack.rle ../../Patterns/Life/Signal-Circuitry/p46racetrack.rle ../../Patterns/Life/Signal-Circuitry/reflectors2.rle ../../Patterns/Life/Signal-Circuitry/reflectors.rle ../../Patterns/Life/Signal-Circuitry/signal-turns-and-fizzles.rle.gz ../../Patterns/Life/Signal-Circuitry/single-channel-spiral-growth.rle.gz ../../Patterns/Life/Signal-Circuitry/stargate.rle ../../Patterns/Life/Signal-Circuitry/traffic-lights-extruder.rle ../../Patterns/Life/Signal-Circuitry/Turing-Machine-3-state.rle ../../Patterns/Life/Signal-Circuitry/Unit-Life-Cell-512x512.rle ../../Patterns/Life/Signal-Circuitry/Unit-Life-Deep-Cell.rle ../../Patterns/Life/Spaceships/2c5-orthogonal.rle ../../Patterns/Life/Spaceships/adjustable-Corder-lineship.rle ../../Patterns/Life/Spaceships/c3-orthogonal.rle ../../Patterns/Life/Spaceships/c4-diagonal.rle ../../Patterns/Life/Spaceships/c4-orthogonal.rle ../../Patterns/Life/Spaceships/Corder-lineship.rle ../../Patterns/Life/Spaceships/Cordership-boat-burner.rle ../../Patterns/Life/Spaceships/Cordership-LWSS-freeze-tag.rle ../../Patterns/Life/Spaceships/corderships.rle ../../Patterns/Life/Spaceships/diagonal.rle ../../Patterns/Life/Spaceships/orthogonal.rle ../../Patterns/Life/Spaceships/short-thin.rle ../../Patterns/Life/Spaceships/smallest-low-period.rle ../../Patterns/Life/Spaceships/spaceship-types.rle ../../Patterns/Life/Still-Lifes/1998-eater-stamp-collection.rle ../../Patterns/Life/Still-Lifes/eaters-misc.rle ../../Patterns/Life/Still-Lifes/eaters.rle ../../Patterns/Life/Still-Lifes/random.rle ../../Patterns/Life/Still-Lifes/ss-eaters.rle ../../Patterns/Life/Still-Lifes/stripey.rle ../../Patterns/Life/Syntheses/109-still-lifes.rle ../../Patterns/Life/Syntheses/29-still-lifes.rle ../../Patterns/Life/Syntheses/blockish-and-blockic-seeds.rle ../../Patterns/Life/Syntheses/life-integer-constructions.rle ../../Patterns/Life/Syntheses/make-harbor.rle ../../Patterns/Life/Syntheses/make-osc-p3.rle ../../Patterns/Life/Syntheses/make-osc-p4.rle ../../Patterns/Life/Syntheses/make-osc-p5-plus.rle ../../Patterns/Life/Syntheses/make-p11.rle ../../Patterns/Life/Syntheses/make-p18.rle ../../Patterns/Life/Syntheses/make-p33.rle ../../Patterns/Life/Syntheses/oscillator-syntheses.rle ../../Patterns/Life/Syntheses/slow-salvo-eater-recipes.rle ../../Patterns/Life/Syntheses/slow-salvo-MWSS-oscillator.rle.gz ../../Patterns/Life/Syntheses/syntheses-of-c2-spaceships.rle.gz ../../Patterns/Life/Syntheses/two-glider-collisions.rle ../../Patterns/Loops/Byl-Loop.rle ../../Patterns/Loops/Chou-Reggia-Loop-1.rle ../../Patterns/Loops/Chou-Reggia-Loop-2.rle ../../Patterns/Loops/Evoloop-finite.rle ../../Patterns/Loops/Evoloop.rle ../../Patterns/Loops/Langtons-Loops.rle ../../Patterns/Loops/Perrier-Loop.rle ../../Patterns/Loops/Perrier-Parenthesis-Checker.rle ../../Patterns/Loops/SDSR-Loop.rle ../../Patterns/Loops/Tempesti-Loop.rle ../../Patterns/Margolus/BBM.rle ../../Patterns/Margolus/CrittersCircle.rle ../../Patterns/Margolus/CrittersOscillators.rle ../../Patterns/Margolus/DLA.rle ../../Patterns/Margolus/HPP_large.rle ../../Patterns/Margolus/HPP.rle ../../Patterns/Margolus/Sand.rle ../../Patterns/Margolus/Sand-Test.rle ../../Patterns/Margolus/TMGas_largeWithHole.rle ../../Patterns/Margolus/TMGas.rle ../../Patterns/Margolus/TripATron_BlockAligned.rle ../../Patterns/Margolus/TripATron.rle ../../Patterns/Non-Totalistic/horiship-guns.rle ../../Patterns/Non-Totalistic/infinite-binary-ruler-generator.rle ../../Patterns/Non-Totalistic/intergalactic-cruise-ship-factory.rle ../../Patterns/Non-Totalistic/JustFriends/oscillators.rle ../../Patterns/Non-Totalistic/JustFriends/p137loop.rle ../../Patterns/Non-Totalistic/JustFriends/p384drifter.rle ../../Patterns/Non-Totalistic/JustFriends/p8256c4dirtyrake.rle ../../Patterns/Non-Totalistic/JustFriends/spaceships.rle ../../Patterns/Non-Totalistic/limited-spacefiller.rle ../../Patterns/Non-Totalistic/p42-knightship.rle ../../Patterns/Non-Totalistic/pondpuffer-spaceship.rle ../../Patterns/Non-Totalistic/reflectorless-rotating-oscillator-puffer.rle ../../Patterns/Non-Totalistic/rr14gun.rle ../../Patterns/Non-Totalistic/Sierpinski-builder.rle ../../Patterns/Non-Totalistic/unit-fraction-orthogonal-spaceships.zip ../../Patterns/Other-Rules/animated-pixel-art-sample.zip ../../Patterns/Other-Rules/b2ein-spaceships-and-rakes.rle ../../Patterns/Other-Rules/dragon-curve-generator.zip ../../Patterns/Other-Rules/Ed-rep.rle ../../Patterns/Other-Rules/factorize-84.zip ../../Patterns/Other-Rules/golly-ants.rle ../../Patterns/Other-Rules/HPP-demo.rle ../../Patterns/Other-Rules/HPP-demo-small.rle ../../Patterns/Other-Rules/Langtons-Ant.rle ../../Patterns/Other-Rules/life-on-the-edge.rle ../../Patterns/Other-Rules/life-on-the-slope.rle ../../Patterns/Other-Rules/NoTimeAtAll-demo.zip ../../Patterns/Patersons-Worms/worm-1040512.rle ../../Patterns/Patersons-Worms/worm-1042015.rle ../../Patterns/Patersons-Worms/worm-1042020.rle ../../Patterns/Patersons-Worms/worm-1252121.rle ../../Patterns/Patersons-Worms/worm-1525115.rle ../../Patterns/Self-Rep/Banks/Banks-I-demo.rle ../../Patterns/Self-Rep/Banks/Banks-II-demo.rle ../../Patterns/Self-Rep/Banks/Banks-III-demo.rle ../../Patterns/Self-Rep/Banks/Banks-IV-constructor.rle.gz ../../Patterns/Self-Rep/Banks/Banks-IV-demo.rle ../../Patterns/Self-Rep/Codd/clocking-on-demo.rle ../../Patterns/Self-Rep/Codd/coders-demo.rle ../../Patterns/Self-Rep/Codd/construction-arm-demo.rle ../../Patterns/Self-Rep/Codd/crossover-unidir-demo.rle ../../Patterns/Self-Rep/Codd/decoder-4bit-demo.rle.gz ../../Patterns/Self-Rep/Codd/echo-discriminator.rle ../../Patterns/Self-Rep/Codd/echo-switch-demo.rle ../../Patterns/Self-Rep/Codd/extend-coder-demo.rle ../../Patterns/Self-Rep/Codd/gates-demo.rle ../../Patterns/Self-Rep/Codd/golly-constructor.rle.gz ../../Patterns/Self-Rep/Codd/Goucher-replicator.mc.gz ../../Patterns/Self-Rep/Codd/repeater-emitter-demo.rle ../../Patterns/Self-Rep/Codd/sensing-demo.rle ../../Patterns/Self-Rep/Codd/sheathing-demo.rle ../../Patterns/Self-Rep/Codd/sheathing-problems.rle ../../Patterns/Self-Rep/Codd/signals-demo.rle ../../Patterns/Self-Rep/Codd/tape-reader-demo.rle ../../Patterns/Self-Rep/Devore/crossover.rle ../../Patterns/Self-Rep/Devore/Devore-body.rle ../../Patterns/Self-Rep/Devore/Devore-rep.rle ../../Patterns/Self-Rep/Devore/discriminator.rle ../../Patterns/Self-Rep/Flow6/Flow6.zip ../../Patterns/Self-Rep/JvN/Boustrophedon-replicator.rle ../../Patterns/Self-Rep/JvN/cell-coders-demo.rle ../../Patterns/Self-Rep/JvN/codon4-auto-retract.rle ../../Patterns/Self-Rep/JvN/codon5-auto-retract.rle ../../Patterns/Self-Rep/JvN/construction-arm-demo.rle ../../Patterns/Self-Rep/JvN/counter-demo.rle ../../Patterns/Self-Rep/JvN/CY_Lee_computer.zip ../../Patterns/Self-Rep/JvN/golly-constructor.rle ../../Patterns/Self-Rep/JvN/Hutton-replicator.rle ../../Patterns/Self-Rep/JvN/JvN-loop-replicator.rle.gz ../../Patterns/Self-Rep/JvN/N-compressed-replicator.rle ../../Patterns/Self-Rep/JvN/NP-mutation.rle.gz ../../Patterns/Self-Rep/JvN/NP-replicator.rle.gz ../../Patterns/Self-Rep/JvN/partial-constructor.mc.gz ../../Patterns/Self-Rep/JvN/read-arm-demo.rle ../../Patterns/Self-Rep/JvN/small-JvN-self-replicator.rle ../../Patterns/Self-Rep/JvN/sphinx.mc.gz ../../Patterns/Self-Rep/JvN/sphinx-midpoint.mc.gz ../../Patterns/Self-Rep/JvN/sphinx-spark.mc.gz ../../Patterns/Turmites/AlienCounter.rle ../../Patterns/Turmites/ComputerArt.rle ../../Patterns/Turmites/Extinction.rle ../../Patterns/Turmites/FibonacciSpiral.rle ../../Patterns/Turmites/Highway2074575.rle ../../Patterns/Turmites/LangtonsAnt_LLRR.rle ../../Patterns/Turmites/Perfectionist.rle ../../Patterns/Turmites/TriangularAnt_period92.rle ../../Patterns/Turmites/TriangularLangtonsAnt.rle ../../Patterns/Turmites/WormTrails.rle ../../Patterns/WireWorld/circuit.mcl ../../Patterns/WireWorld/clocks.mcl ../../Patterns/WireWorld/flip-flop.mcl ../../Patterns/WireWorld/gate-AND.mcl ../../Patterns/WireWorld/gate-NOT.mcl ../../Patterns/WireWorld/gate-OR.mcl ../../Patterns/WireWorld/gate-XOR.mcl ../../Patterns/WireWorld/Langtons-ant.zip ../../Patterns/WireWorld/memory-cell.mcl ../../Patterns/WireWorld/NickGardner.mcl ../../Patterns/WireWorld/NylesHeise.mcl ../../Patterns/WireWorld/primes.mc ../../Patterns/WireWorld/unary-multiplier.mcl ../../Rules/AbsoluteTurmite_0N21S10E00S01W11N2.rule ../../Rules/AbsoluteTurmite_0S11W11E21S21W00N0.rule ../../Rules/AbsoluteTurmite_1N10S11S30N21W01N11S20E1.rule ../../Rules/Banks-III.rule ../../Rules/Banks-II.rule ../../Rules/Banks-I.rule ../../Rules/Banks-IV.rule ../../Rules/BBM-Margolus-emulated.rule ../../Rules/BriansBrain.rule ../../Rules/Byl-Loop.rule ../../Rules/Caterpillars.rule ../../Rules/Chou-Reggia-1.rule ../../Rules/Chou-Reggia-2.rule ../../Rules/Codd2.rule ../../Rules/Codd.rule ../../Rules/CrittersMargolus_emulated.rule ../../Rules/Devore.rule ../../Rules/DLA-Margolus-emulated.rule ../../Rules/Ed-rep.rule ../../Rules/Evoloop-finite.rule ../../Rules/Evoloop.rule ../../Rules/HPPMargolus_emulated.rule ../../Rules/HPP.rule ../../Rules/LangtonsAnt_LLRR.rule ../../Rules/Langtons-Ant.rule ../../Rules/Langtons-Loops.rule ../../Rules/LifeHistory.rule ../../Rules/LifeOnTheEdge.rule ../../Rules/LifeOnTheSlope.rule ../../Rules/Life.rule ../../Rules/Perrier.rule ../../Rules/Sand-Margolus-emulated.rule ../../Rules/Sand-square4cyclic_emulated.rule ../../Rules/SDSR-Loop.rule ../../Rules/StarWars.rule ../../Rules/TableGenerators/make-ruletable.cpp ../../Rules/Tempesti.rule ../../Rules/TMGasMargolus_emulated.rule ../../Rules/TreeGenerators/LifeOnTheEdge.cpp ../../Rules/TreeGenerators/LifeOnTheSlope.cpp ../../Rules/TreeGenerators/RuleTreeGen.cpp ../../Rules/TreeGenerators/RuleTreeGen.java ../../Rules/TreeGenerators/RuleTreeGen.lua ../../Rules/TreeGenerators/RuleTreeGen.pl ../../Rules/TripATronMargolus_emulated.rule ../../Rules/TriTurmite_120010.rule ../../Rules/Turmite_1202822111121111812a0281282.rule ../../Rules/Turmite_121181121020.rule ../../Rules/Turmite_180121020081.rule ../../Rules/Turmite_181181121010.rule ../../Rules/WireWorld.rule ../../Rules/Worm-1040512.rule ../../Rules/Worm-1042015.rule ../../Rules/Worm-1042020.rule ../../Rules/Worm-1252121.rule ../../Rules/Worm-1525115.rule ../../Rules/Worm-complement.rule ../../Rules/Worm-shared.rule ../../Scripts/Lua/1D.lua ../../Scripts/Lua/3D.lua ../../Scripts/Lua/breakout.lua ../../Scripts/Lua/bricklayer.lua ../../Scripts/Lua/browse-patterns.lua ../../Scripts/Lua/credits.lua ../../Scripts/Lua/density.lua ../../Scripts/Lua/draw-lines.lua ../../Scripts/Lua/envelope.lua ../../Scripts/Lua/flood-fill.lua ../../Scripts/Lua/giffer.lua ../../Scripts/Lua/goto.lua ../../Scripts/Lua/gplus/guns.lua ../../Scripts/Lua/gplus/init.lua ../../Scripts/Lua/gplus/NewCA.lua ../../Scripts/Lua/gplus/objects.lua ../../Scripts/Lua/gplus/strict.lua ../../Scripts/Lua/gplus/text.lua ../../Scripts/Lua/gun-demo.lua ../../Scripts/Lua/heisenburp.lua ../../Scripts/Lua/hexgrid.lua ../../Scripts/Lua/invert.lua ../../Scripts/Lua/life-integer-gun30.lua ../../Scripts/Lua/lifeviewer.lua ../../Scripts/Lua/make-torus.lua ../../Scripts/Lua/Margolus.lua ../../Scripts/Lua/metafier.lua ../../Scripts/Lua/move-object.lua ../../Scripts/Lua/move-selection.lua ../../Scripts/Lua/oplus/images/lifeviewer.png ../../Scripts/Lua/oplus/init.lua ../../Scripts/Lua/oplus/sounds/README.txt ../../Scripts/Lua/oscar.lua ../../Scripts/Lua/overlay-demo.lua ../../Scripts/Lua/p1100-MWSS-gun.lua ../../Scripts/Lua/pd-glider.lua ../../Scripts/Lua/pop-plot.lua ../../Scripts/Lua/shift.lua ../../Scripts/Lua/slide-show.lua ../../Scripts/Lua/tile.lua ../../Scripts/Lua/tile-with-clip.lua ../../Scripts/Lua/toChangeState.lua ../../Scripts/Lua/toLifeHistory.lua ../../Scripts/Lua/toLife.lua
+EXTRA_DIST = ../../lua ../../gui-wx/makefile-gtk ../../gui-wx/makefile-mac ../../gui-wx/makefile-win ../../gui-wx/Info.plist.in ../../gui-wx/local-win-template.mk ../../gui-wx/golly.rc ../../gui-wx/configure/autogen.sh ../../gui-wx/icons ../../gui-wx/bitmaps ../../gui-common ../../gui-android/Golly/app/build.gradle ../../gui-android/Golly/app/CMakeLists.txt ../../gui-android/Golly/app/src/main/AndroidManifest.xml ../../gui-android/Golly/app/src/main/assets/readme.txt ../../gui-android/Golly/app/src/main/assets/triangle-down.png ../../gui-android/Golly/app/src/main/assets/triangle-right.png ../../gui-android/Golly/app/src/main/java/net/sf/golly/BaseApp.java ../../gui-android/Golly/app/src/main/java/net/sf/golly/EditActivity.java ../../gui-android/Golly/app/src/main/java/net/sf/golly/HelpActivity.java ../../gui-android/Golly/app/src/main/java/net/sf/golly/InfoActivity.java ../../gui-android/Golly/app/src/main/java/net/sf/golly/MainActivity.java ../../gui-android/Golly/app/src/main/java/net/sf/golly/OpenActivity.java ../../gui-android/Golly/app/src/main/java/net/sf/golly/PatternGLSurfaceView.java ../../gui-android/Golly/app/src/main/java/net/sf/golly/RuleActivity.java ../../gui-android/Golly/app/src/main/java/net/sf/golly/SettingsActivity.java ../../gui-android/Golly/app/src/main/java/net/sf/golly/StateActivity.java ../../gui-android/Golly/app/src/main/java/net/sf/golly/StateGLSurfaceView.java ../../gui-android/Golly/app/src/main/jni/jnicalls.cpp ../../gui-android/Golly/app/src/main/jni/jnicalls.h ../../gui-android/Golly/app/src/main/res/drawable-hdpi/ic_launcher.png ../../gui-android/Golly/app/src/main/res/drawable-mdpi/ic_launcher.png ../../gui-android/Golly/app/src/main/res/drawable-xhdpi/ic_launcher.png ../../gui-android/Golly/app/src/main/res/drawable-xxhdpi/ic_launcher.png ../../gui-android/Golly/app/src/main/res/layout/edit_layout.xml ../../gui-android/Golly/app/src/main/res/layout/help_layout.xml ../../gui-android/Golly/app/src/main/res/layout/info_layout.xml ../../gui-android/Golly/app/src/main/res/layout/main_layout_wide.xml ../../gui-android/Golly/app/src/main/res/layout/main_layout.xml ../../gui-android/Golly/app/src/main/res/layout/open_layout.xml ../../gui-android/Golly/app/src/main/res/layout/rule_layout.xml ../../gui-android/Golly/app/src/main/res/layout/settings_layout.xml ../../gui-android/Golly/app/src/main/res/layout/state_layout.xml ../../gui-android/Golly/app/src/main/res/menu/control_menu.xml ../../gui-android/Golly/app/src/main/res/menu/edit_menu.xml ../../gui-android/Golly/app/src/main/res/menu/main.xml ../../gui-android/Golly/app/src/main/res/menu/mode_menu.xml ../../gui-android/Golly/app/src/main/res/menu/paste_menu.xml ../../gui-android/Golly/app/src/main/res/menu/pastemode_menu.xml ../../gui-android/Golly/app/src/main/res/menu/selection_menu.xml ../../gui-android/Golly/app/src/main/res/menu/view_menu.xml ../../gui-android/Golly/app/src/main/res/values/dimens.xml ../../gui-android/Golly/app/src/main/res/values/strings.xml ../../gui-android/Golly/app/src/main/res/values/styles.xml ../../gui-android/Golly/app/src/main/res/values-sw600dp/dimens.xml ../../gui-android/Golly/app/src/main/res/values-sw720dp-land/dimens.xml ../../gui-android/Golly/app/src/main/res/values-v11/styles.xml ../../gui-android/Golly/app/src/main/res/values-v14/styles.xml ../../gui-android/Golly/build.gradle ../../gui-android/Golly/.gitignore ../../gui-android/Golly/gradlew ../../gui-android/Golly/gradlew.bat ../../gui-android/Golly/gradle/wrapper/gradle-wrapper.jar ../../gui-android/Golly/gradle/wrapper/gradle-wrapper.properties ../../gui-android/Golly/settings.gradle ../../gui-ios/Golly/beep.aiff ../../gui-ios/Golly/Default-Landscape~ipad.png ../../gui-ios/Golly/Default-Portrait~ipad.png ../../gui-ios/Golly/en.lproj/InfoPlist.strings ../../gui-ios/Golly/GollyAppDelegate.h ../../gui-ios/Golly/GollyAppDelegate.m ../../gui-ios/Golly/Golly-Info.plist ../../gui-ios/Golly/Golly-Prefix.pch ../../gui-ios/Golly/help@2x.png ../../gui-ios/Golly/help.png ../../gui-ios/Golly/HelpViewController.h ../../gui-ios/Golly/HelpViewController.m ../../gui-ios/Golly/HelpViewController.xib ../../gui-ios/Golly/Icon@2x.png ../../gui-ios/Golly/Icon.png ../../gui-ios/Golly/Images.xcassets/AppIcon.appiconset/Contents.json ../../gui-ios/Golly/Images.xcassets/AppIcon.appiconset/Icon-76@2x.png ../../gui-ios/Golly/Images.xcassets/AppIcon.appiconset/Icon-76.png ../../gui-ios/Golly/Images.xcassets/AppIcon.appiconset/Icon-83.5@2x.png ../../gui-ios/Golly/InfoViewController.h ../../gui-ios/Golly/InfoViewController.m ../../gui-ios/Golly/InfoViewController.xib ../../gui-ios/Golly/iTunesArtwork ../../gui-ios/Golly/iTunesArtwork@2x ../../gui-ios/Golly/main.m ../../gui-ios/Golly/open@2x.png ../../gui-ios/Golly/open.png ../../gui-ios/Golly/OpenViewController.h ../../gui-ios/Golly/OpenViewController.m ../../gui-ios/Golly/OpenViewController.xib ../../gui-ios/Golly/pattern@2x.png ../../gui-ios/Golly/pattern.png ../../gui-ios/Golly/PatternViewController.h ../../gui-ios/Golly/PatternViewController.m ../../gui-ios/Golly/PatternViewController.xib ../../gui-ios/Golly/PatternView.h ../../gui-ios/Golly/PatternView.m ../../gui-ios/Golly/RuleViewController.h ../../gui-ios/Golly/RuleViewController.m ../../gui-ios/Golly/RuleViewController.xib ../../gui-ios/Golly/SaveViewController.h ../../gui-ios/Golly/SaveViewController.m ../../gui-ios/Golly/SaveViewController.xib ../../gui-ios/Golly/settings@2x.png ../../gui-ios/Golly/settings.png ../../gui-ios/Golly/SettingsViewController.h ../../gui-ios/Golly/SettingsViewController.m ../../gui-ios/Golly/SettingsViewController.xib ../../gui-ios/Golly/StatePickerController.h ../../gui-ios/Golly/StatePickerController.m ../../gui-ios/Golly/StatePickerController.xib ../../gui-ios/Golly/StatePickerView.h ../../gui-ios/Golly/StatePickerView.m ../../gui-ios/Golly/StateView.h ../../gui-ios/Golly/StateView.m ../../gui-ios/Golly/StatusView.h ../../gui-ios/Golly/StatusView.m ../../gui-ios/Golly/triangle-down.png ../../gui-ios/Golly/triangle-right.png ../../gui-ios/Golly.xcodeproj/project.pbxproj ../../gui-ios/Golly.xcodeproj/project.xcworkspace/contents.xcworkspacedata ../../gui-web/beep.wav ../../gui-web/Help/about.html ../../gui-web/Help/changes.html ../../gui-web/Help/help.html ../../gui-web/Help/index.html ../../gui-web/Help/keyboard.html ../../gui-web/Help/problems.html ../../gui-web/images/about.gif ../../gui-web/images/cursor_draw.png ../../gui-web/images/cursor_move.png ../../gui-web/images/cursor_pick.png ../../gui-web/images/cursor_zoomin.png ../../gui-web/images/cursor_zoomout.png ../../gui-web/images/faster.png ../../gui-web/images/favicon.ico ../../gui-web/images/fit.png ../../gui-web/images/full.png ../../gui-web/images/help.png ../../gui-web/images/info.png ../../gui-web/images/item_blank.png ../../gui-web/images/item_tick.png ../../gui-web/images/menu_down.png ../../gui-web/images/menu_right.png ../../gui-web/images/new.png ../../gui-web/images/next.png ../../gui-web/images/redo.png ../../gui-web/images/reset.png ../../gui-web/images/scale1to1.png ../../gui-web/images/slower.png ../../gui-web/images/start.png ../../gui-web/images/step1.png ../../gui-web/images/step.png ../../gui-web/images/stop.png ../../gui-web/images/triangle_down.png ../../gui-web/images/triangle_right.png ../../gui-web/images/undo.png ../../gui-web/images/zoomin.png ../../gui-web/images/zoomout.png ../../gui-web/jslib.js ../../gui-web/main.cpp ../../gui-web/Makefile ./../gui-web/shell.html ../../gui-web/webcalls.cpp ../../gui-web/webcalls.h ../../gui-web/zlib/adler32.c ../../gui-web/zlib/compress.c ../../gui-web/zlib/crc32.c ../../gui-web/zlib/crc32.h ../../gui-web/zlib/deflate.c ../../gui-web/zlib/deflate.h ../../gui-web/zlib/gzclose.c ../../gui-web/zlib/gzguts.h ../../gui-web/zlib/gzlib.c ../../gui-web/zlib/gzread.c ../../gui-web/zlib/gzwrite.c ../../gui-web/zlib/infback.c ../../gui-web/zlib/inffast.c ../../gui-web/zlib/inffast.h ../../gui-web/zlib/inffixed.h ../../gui-web/zlib/inflate.c ../../gui-web/zlib/inflate.h ../../gui-web/zlib/inftrees.c ../../gui-web/zlib/inftrees.h ../../gui-web/zlib/README ../../gui-web/zlib/trees.c ../../gui-web/zlib/trees.h ../../gui-web/zlib/uncompr.c ../../gui-web/zlib/zconf.h ../../gui-web/zlib/zlib.h ../../gui-web/zlib/zutil.c ../../gui-web/zlib/zutil.h ../../docs
Index: golly/gui-wx/wxscript.cpp
===================================================================
--- golly.orig/gui-wx/wxscript.cpp
+++ golly/gui-wx/wxscript.cpp
@@ -25,7 +25,6 @@
 #include "wxtimeline.h"    // for TimelineExists, ToggleTimelineBar
 #include "wxlua.h"         // for RunLuaScript, AbortLuaScript
 #include "wxperl.h"        // for RunPerlScript, AbortPerlScript
-#include "wxpython.h"      // for RunPythonScript, AbortPythonScript
 #include "wxoverlay.h"     // for curroverlay
 #include "wxscript.h"
 
@@ -49,7 +48,6 @@ wxString rle3path;         // path of .r
 // local globals:
 static bool luascript = false;      // a Lua script is running?
 static bool plscript = false;       // a Perl script is running?
-static bool pyscript = false;       // a Python script is running?
 static bool showtitle;              // need to update window title?
 static bool updateedit;             // need to update edit bar?
 static bool exitcalled;             // GSF_exit was called?
@@ -1440,9 +1438,6 @@ void CheckScriptError(const wxString& ex
         } else if (ext.IsSameAs(wxT("pl"), false)) {
             errtype = _("Perl error:");
             scripterr.Replace(wxT(". at "), wxT("\nat "));
-        } else {
-            errtype = _("Python error:");
-            scripterr.Replace(wxT("  File \"<string>\", line 1, in ?\n"), wxT(""));
         }
         Beep();
         wxMessageBox(scripterr, errtype, wxOK | wxICON_EXCLAMATION, wxGetActiveWindow());
@@ -1506,7 +1501,6 @@ void RunScript(const wxString& filename)
     bool already_inscript = inscript;
     bool in_luascript = luascript;
     bool in_plscript = plscript;
-    bool in_pyscript = pyscript;
     wxString savecwd;
     
     if (!wxFileName::FileExists(filename)) {
@@ -1585,14 +1579,10 @@ void RunScript(const wxString& filename)
     } else if (ext.IsSameAs(wxT("pl"), false)) {
         plscript = true;
         RunPerlScript(fpath);
-    } else if (ext.IsSameAs(wxT("py"), false)) {
-        pyscript = true;
-        RunPythonScript(fpath);
     } else {
         // should never happen
         luascript = false;
         plscript = false;
-        pyscript = false;
         Warning(_("Unexpected extension in script file:\n") + filename);
     }
     
@@ -1607,9 +1597,6 @@ void RunScript(const wxString& filename)
             if (in_luascript) {
                 // abort the calling Lua script
                 AbortLuaScript();
-            } else if (in_pyscript) {
-                // abort the calling Python script
-                AbortPythonScript();
             } else if (in_plscript) {
                 // abort the calling Perl script
                 AbortPerlScript();
@@ -1618,7 +1605,6 @@ void RunScript(const wxString& filename)
         
         luascript = in_luascript;
         plscript = in_plscript;
-        pyscript = in_pyscript;
         
     } else {
         // already_inscript is false
@@ -1666,7 +1652,6 @@ void RunScript(const wxString& filename)
         
         luascript = false;
         plscript = false;
-        pyscript = false;
         
         // update Undo/Redo items based on current layer's history
         if (allowundo) currlayer->undoredo->UpdateUndoRedoItems();
@@ -1830,7 +1815,6 @@ void PassKeyToScript(int key, int modifi
         }
         if (luascript) AbortLuaScript();
         if (plscript) AbortPerlScript();
-        if (pyscript) AbortPythonScript();
     } else {
         // build a string like "key x altshift" and add to event queue
         // for possible consumption by GSF_getevent
@@ -1929,12 +1913,10 @@ void FinishScripting()
         }
         if (luascript) AbortLuaScript();
         if (plscript) AbortPerlScript();
-        if (pyscript) AbortPythonScript();
         wxSetWorkingDirectory(gollydir);
         inscript = false;
     }
     
     FinishLuaScripting();
     FinishPerlScripting();
-    FinishPythonScripting();
 }
